/*body {
	padding-top: 50px;
	color: #959595;
	}*/
	
/*h1, h2, h3, h4, h5, h6 {
	color: black;
	}*/
	
.feature {
	/*background-color: #3594cb;*/
	background-color: #4b7262;
	color: white;
	}
	
.article-intro {
    margin-bottom: 25px;
}

/*.footer-blurb {
    padding: 30px 0;
    background-color: goldenrod;
    color: black;
}*/
    
/*.footer-blurb-item {
    padding: 30px;
    }*/
 
/*.small-print {
	background-color: #fff;
	padding: 30px 0;
}*/

.feature {
	text-align: center;
	}